@charset "UTF-8";
/* ==========================================================================

	TOP

========================================================================== */
/*--------------------------------
    基本レイアウト
--------------------------------*/
main {
  padding-top: 0;
}

/*--------------------------------
    メインビジュアル
--------------------------------*/
#mainvisual {
  position: relative;
  width: 100%;
  height: 100vh;
  /* height: 100dvh; */
  height: 100svh;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  transition: 0.4s;
}
@media screen and (max-width: 812px) {
  #mainvisual {
    margin: 0 auto;
  }
}
#mainvisual .slide {
  width: 100%;
  height: 100%;
}
#mainvisual .slide .slick-list,
#mainvisual .slide .slick-track,
#mainvisual .slide .slick-slide,
#mainvisual .slide .slick-slide > div,
#mainvisual .slide .slick-slide > div picture {
  width: 100%;
  height: 100%;
}
#mainvisual .slide picture img {
  width: 100%;
  height: 100%;
  margin: 0;
  object-fit: cover;
}

/* スクロール矢印 */
.btn_scroll {
  display: block;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%, 0);
  font-size: 1.1rem;
}
@media screen and (max-width: 812px) {
  .btn_scroll {
    font-size: 1rem;
  }
}
.btn_scroll a:link, .btn_scroll a:visited {
  color: #fff;
}
@media (any-hover: hover) {
  .btn_scroll a:hover {
    color: #999;
  }
}
.btn_scroll svg {
  display: block;
  width: 20px;
  height: 20px;
  fill: #fff;
  margin: 0 auto;
  animation: scroll 2s linear infinite;
}
@media (any-hover: hover) {
  .btn_scroll:hover svg {
    fill: #999;
  }
}

@keyframes scroll {
  0% {
    opacity: 0;
    transform: translate(0, 0);
  }
  40% {
    opacity: 1;
  }
  80% {
    opacity: 1;
    transform: translate(0, 15px);
  }
  100% {
    opacity: 0;
    transform: translate(0, 15px);
  }
}